# mc fr.po
# Copyright (C) 1998-2002 Free Software Foundation, Inc.
# Vincent Renardias <vincent@ldsol.com>, 1998-2000.
# Thibaut Cousin <Thibaut.Cousin@clermont.in2p3.fr>, 1999.
# Martin Quinson <mquinson@zeppelin-cb.de>, 2000.
# maintainer: Christophe Merlet (RedFox) <christophe@merlet.net>, 2000-2002.
# Emmanuel Trillaud <etrillaud@gmail.com>, 2010
# 
msgid ""
msgstr ""
"Project-Id-Version: mc 4.7.0.1\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2002-04-30 16:46+0200\n"
"Last-Translator: Emmanuel Trillaud <etrillaud@gmail.com>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " Chaîne non trouvée "

# XXX: implémenté est un angliscisme (enfin je crois) mais je l'ai toujours
# entendu utilisé
msgid " Not implemented yet "
msgstr "Pas encore implémenté"

msgid " Num of replace tokens not equal to num of found tokens "
msgstr "Nombre de jetons remplacés différent de celui des jetons trouvés"

#, c-format
msgid " Invalid token number %d "
msgstr " Nombre de jetons invalide %d "

msgid "Normal"
msgstr "Normal"

msgid "&Regular expression"
msgstr "Expression &régulière"

msgid "Hexadecimal"
msgstr "Hexadécimal"

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Impossible de charger le thème '%s'.\n"
"Le thème par défaut a été chargé"

# XXX: trad "parser"
#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Impossible d'analyser le thème '%s'.\n"
"Le thème par défaut a été chargé"

# Les 2 espaces après les ":" sont pour l'alignement
msgid "Function key 1"
msgstr "Fonction :  F1 "

msgid "Function key 2"
msgstr "Fonction :  F2 "

msgid "Function key 3"
msgstr "Fonction :  F3 "

msgid "Function key 4"
msgstr "Fonction :  F4 "

msgid "Function key 5"
msgstr "Fonction :  F5 "

msgid "Function key 6"
msgstr "Fonction :  F6 "

msgid "Function key 7"
msgstr "Fonction :  F7 "

msgid "Function key 8"
msgstr "Fonction :  F8 "

msgid "Function key 9"
msgstr "Fonction :  F9 "

msgid "Function key 10"
msgstr "Fonction : F10 "

msgid "Function key 11"
msgstr "Fonction : F11 "

msgid "Function key 12"
msgstr "Fonction : F12 "

msgid "Function key 13"
msgstr "Fonction : F13 "

msgid "Function key 14"
msgstr "Fonction : F14"

msgid "Function key 15"
msgstr "Fonction : F15"

msgid "Function key 16"
msgstr "Fonction : F16"

msgid "Function key 17"
msgstr "Fonction : F17"

msgid "Function key 18"
msgstr "Fonction : F18"

msgid "Function key 19"
msgstr "Fonction : F19"

msgid "Function key 20"
msgstr "Fonction : F20"

msgid "Backspace key"
msgstr "Retour arrière"

msgid "End key"
msgstr "Fin"

msgid "Up arrow key"
msgstr "Flèche en haut"

msgid "Down arrow key"
msgstr "Flèche en bas "

msgid "Left arrow key"
msgstr "Flèche à gauche"

msgid "Right arrow key"
msgstr "Flèche à droite"

msgid "Home key"
msgstr "Origine"

msgid "Page Down key"
msgstr "Page suivante"

# Espace en plus pour l'alignement
msgid "Page Up key"
msgstr "Page précédente "

msgid "Insert key"
msgstr "Insertion"

msgid "Delete key"
msgstr "Effacement"

msgid "Completion/M-tab"
msgstr "Complétion/M-tab"

msgid "+ on keypad"
msgstr "Pavé numérique +"

msgid "- on keypad"
msgstr "Pavé numérique -"

msgid "Slash on keypad"
msgstr "« / » sur pavé numérique"

msgid "* on keypad"
msgstr "Pavé numérique *"

msgid "Escape key"
msgstr "Touche Échappement"

msgid "Left arrow keypad"
msgstr "Flèche gauche (Pavé numérique)"

msgid "Right arrow keypad"
msgstr "Flèche droite (Pavé numérique)"

msgid "Up arrow keypad"
msgstr "Flèche haut (Pavé numérique)"

msgid "Down arrow keypad"
msgstr "Flèche bas (Pavé numérique)"

msgid "Home on keypad"
msgstr "Début de ligne (Pavé numérique)"

msgid "End on keypad"
msgstr "Fin de ligne (Pavé numérique)"

msgid "Page Down keypad"
msgstr "Page suivante  (Pavé numérique)"

msgid "Page Up keypad"
msgstr "Page précédente (Pavé numérique)"

msgid "Insert on keypad"
msgstr "« Insér » sur pavé numérique"

msgid "Delete on keypad"
msgstr "« Suppr » sur pavé numérique"

msgid "Enter on keypad"
msgstr "« Entrée » sur pavé numérique"

msgid "Function key 21"
msgstr "Fonction :  F21 "

msgid "Function key 22"
msgstr "Fonction :  F22 "

msgid "Function key 23"
msgstr "Fonction :  F22 "

msgid "Function key 24"
msgstr "Fonction :  F22 "

msgid "Plus"
msgstr "Plus"

msgid "Minus"
msgstr "Moins"

msgid "Asterisk"
msgstr "Astérisque"

msgid "Dot"
msgstr "Point"

# XXX : pour quoi pas "moins que"
msgid "Less than"
msgstr "Inférieur à"

msgid "Great than"
msgstr "Supérieur à"

msgid "Equal"
msgstr "Égal"

msgid "Comma"
msgstr "Virgule"

msgid "Apostrophe"
msgstr "Apostrophe"

msgid "Colon"
msgstr "Deux points"

msgid "Exclamation mark"
msgstr "Point d'exclamation"

msgid "Question mark"
msgstr "Point d'interrogation"

msgid "Ampersand"
msgstr "Esperluette"

msgid "Dollar sign"
msgstr "Dollar"

msgid "Quotation mark"
msgstr "Guillemet"

msgid "Caret"
msgstr "Circonflexe"

msgid "Tilda"
msgstr "Tilde"

msgid "Prime"
msgstr "Prime"

msgid "Underline"
msgstr "Souligné"

msgid "Understrike"
msgstr "Souligné"

msgid "Pipe"
msgstr "Tube"

msgid "Enter"
msgstr "Entrée"

msgid "Tab key"
msgstr "Tabulation"

msgid "Space key"
msgstr "Espace"

msgid "Slash key"
msgstr "Barre oblique"

msgid "Backslash key"
msgstr "Barre oblique inversée"

msgid "Number sign #"
msgstr "Croisillon"

msgid "Ctrl"
msgstr "Ctrl"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Maj"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"La taille de l'écran %dx%d n'est pas supportée.\n"
"Vérifiez la variable d'environnement TERM.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s n'est pas un répertoire\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Vous n'êtes pas le propriétaire du répertoire %s\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Impossible de régler des droits corrects sur le répertoire %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr " Ne peut créer le répertoire temporaire %s : %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Les fichiers temporaires seront crées dans %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Les fichiers temporaires ne seront pas crées\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Appuyez sur une touche pour continuer..."

msgid "Warning"
msgstr "Attention"

msgid " Pipe failed "
msgstr " Échec du tube "

msgid " Dup failed "
msgstr " Échec de la duplication "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Ne peut ouvrir l'archive cpio\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Fin de l'archive cpio prématuré\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Lien physique inconsistant de\n"
"%s\n"
"dans l'archive cpio\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s contient des entrées dupliquées ! ignore !"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"En-tête cpio corrompu rencontré dans\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Fin de fichier inattendue\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Répertoire de cache expiré pour %s"

msgid "Starting linear transfer..."
msgstr "Démarrage du transfert linéaire..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu octets transférés)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu octets transférés"

msgid "Getting file"
msgstr "Obtention du fichier"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Ne peut ouvrir l'archive %s\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "archive extfs incohérente"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Ne peut créer le répertoire %s"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish : déconnexion de %s"

msgid "fish: Waiting for initial line..."
msgstr "fish : attente de la première ligne..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr ""
"Désolé, nous ne pouvons pas faire de connexion authentifiée par mot de passe "
"pour l'instant."

msgid " fish: Password required for "
msgstr " fish : mot de passe requis "

msgid "fish: Sending password..."
msgstr "fish : envoi du mot de passe"

msgid "fish: Sending initial line..."
msgstr "fish : envoie de la ligne initiale..."

msgid "fish: Handshaking version..."
msgstr "fish : vérification des numéros de version..."

msgid "fish: Setting up current directory..."
msgstr "fish: configuration du répertoire courant..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish : connecté, home %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish : lecture du répertoire %s..."

#, c-format
msgid "%s: done."
msgstr "%s : fait."

#, c-format
msgid "%s: failure"
msgstr "%s : grosse erreur"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish : store %s : envoie de la commande..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish : Échec de la lecture locale, envoie de zéros"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish : stockage %s %d (%lu)"

msgid "zeros"
msgstr "zéro"

msgid "file"
msgstr "fichier"

msgid "Aborting transfer..."
msgstr "Abandon du transfert."

msgid "Error reported after abort."
msgstr "Erreur raportée après l'abandon."

msgid "Aborted transfer would be successful."
msgstr "Le transfert abandonné devrait avoir réussi."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "FTPfs : déconnexion de %s"

msgid " FTP: Password required for "
msgstr " FTP : mot de passe requis "

msgid "ftpfs: sending login name"
msgstr "FTPfs : envoi du nom de connexion"

msgid "ftpfs: sending user password"
msgstr "FTPfs : envoi du mot de passe"

#, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP : compte requis pour l'utilisateur %s"

msgid "Account:"
msgstr "Compte :"

msgid "ftpfs: sending user account"
msgstr "FTPfs : envoie du compte utilisateur"

msgid "ftpfs: logged in"
msgstr "FTPfs : connecté"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "FTPfs : login incorrect pour l'utilisateur %s"

msgid "ftpfs: Invalid host name."
msgstr "FTPfs : nom d'hôte invalide."

#, c-format
msgid "ftpfs: %s"
msgstr "FTPfs : %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "FTPfs : établissement de la connexion à %s"

msgid "ftpfs: connection interrupted by user"
msgstr "FTPfs : connexion interrompue par l'utilisateur"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "FTPfs : connexion au serveur échouée : %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Attente avant de réessayer... %d (Control-C pour annuler)"

msgid "ftpfs: invalid address family"
msgstr "FTPfs : famille d'adresse"

#, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "FTPfs : ne peut configurer le mode passif : %s"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "FTPfs : Ne peut créer une socket : %s "

msgid "ftpfs: could not setup passive mode"
msgstr "FTPfs : ne peut configurer le mode passif"

msgid "ftpfs: aborting transfer."
msgstr "FTPfs : abandon du transfert."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "FTPfs : erreur d'abandon : %s"

msgid "ftpfs: abort failed"
msgstr "FTPfs : échec de l'abandon"

msgid "ftpfs: CWD failed."
msgstr "FTPfs : échec de CWD."

msgid "ftpfs: couldn't resolve symlink"
msgstr "FTPfs : ne peut résoudre le lien symbolique"

msgid "Resolving symlink..."
msgstr "Résolution du lien symbolique..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "FTPfs : lecture du répertoire FTP %s... %s%s"

msgid "(strict rfc959)"
msgstr "(rfc959 stricte)"

msgid "(chdir first)"
msgstr "(chdir d'abord)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "FTPfs : échec ; nulle part où retomber"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs : stockage du fichier %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"Le fichier ~/.netrc n'a pas un mode correct.\n"
"Enlevez le mot de passe ou corrigez le mode."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Le serveur ne supporte pas cette version "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Le serveur distant ne tourne pas sur un port privilégié. \n"
" Vous devez donner un mot de passe pour entrer, mais cette \n"
" information peut être détournée sur le serveur. Continuer ? \n"

msgid "&Yes"
msgstr "&Oui"

msgid "&No"
msgstr "&Non"

msgid " MCFS Password required "
msgstr " Mot de passe MCFS requis "

msgid " Invalid password "
msgstr " Mot de passe incorrect "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Ne peut localiser la machine : %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Ne peut créer une socket : %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Ne peut se connecter au serveur : %s "

msgid " Too many open connections "
msgstr " Trop de connexions ouvertes "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Attention : fichier %s non trouvé\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Attention : ligne invalide dans %s :\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Attention : drapeau invalide %c dans %s :\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" échec de la reconnexion à %s\n"
" "

msgid " Authentication failed "
msgstr " Échec de l'authentification "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s création du répertoire %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s destruction du répertoire %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s ouverture du fichier distant %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s suppression du fichier distant %s "

#, c-format
msgid " %s renaming files\n"
msgstr " %s changement de noms de fichiers\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Ne peut ouvrir l'archive tar\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Archive tar incohérente"

msgid "Unexpected EOF on archive file"
msgstr "Fin de fichier inattendue sur le fichier archive."

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm,...\n"
"%s\n"
"ne ressemble pas à une archive tar."

msgid " undelfs: error "
msgstr " undelfs : erreur "

msgid " not enough memory "
msgstr " pas assez de mémoire "

msgid " while allocating block buffer "
msgstr " lors de l'allocation d'un tampon bloc "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan : %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " lors du démarrage du scrutage de l'inode %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr ""
"undelfs : chargement le l'information de fichiers supprimés de %d inodes"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " lors de l'appel de ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " pas plus de mémoire lors de la ré-allocation du tableau "

#, c-format
msgid " while doing inode scan %d "
msgstr " lors du scrutage de l'i-noeud %d "

msgid " Ext2lib error "
msgstr " erreur Ext2lib "

#, c-format
msgid " Cannot open file %s "
msgstr " Ne peut ouvrir le fichier %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs : lecture du bitmap d'i-noeud..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Ne peut charger le bitmap d'i-noeud depuis : \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs : lecture du bitmap bloc"

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Ne peut charger le bitmap bloc depuis : \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info n'est pas fs ! "

msgid " You have to chdir to extract files first "
msgstr ""
" Vous devez changer de répertoire pour extraire les fichier en premier "

msgid " while iterating over blocks "
msgstr " lors de l'itération au dessus des blocs "

msgid "Cannot parse:"
msgstr "Ne peut analyser :"

msgid "More parsing errors will be ignored."
msgstr "Les prochaines erreurs d'analyse seront ignorées."

msgid "Internal error:"
msgstr "Erreur interne :"

msgid "Password:"
msgstr "Mot de passe :"

msgid "Changes to file lost"
msgstr "Les changements au fichier sont perdus"

msgid "&Cancel"
msgstr "&Annuler"

msgid "&Set"
msgstr "&Appliquer"

msgid "S&kip"
msgstr "S&uivant"

msgid "Set &all"
msgstr "&Global"

msgid "owner"
msgstr "propriétaire"

msgid "group"
msgstr "groupe"

msgid "other"
msgstr "autres"

msgid "On"
msgstr "Activé"

msgid "Flag"
msgstr "Drapeau"

msgid "Mode"
msgstr "Mode"

#, c-format
msgid "%6d of %d"
msgstr "%6d sur %d"

msgid " Chown advanced command "
msgstr " Commande chown avancée "

# XXX: ajout «»
#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Ne peut changer les droits d'accès de %s \n"
" %s "

# XXX: idem
#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Impossible de modifier l'appartenance de \"%s\" \n"
" %s "

msgid "Displays the current version"
msgstr "Affiche le numéro de la version courante"

msgid "Print data directory"
msgstr "Affiche le répertoire de données"

msgid "Print last working directory to specified file"
msgstr "Écrit le dernier répertoire courant dans le fichier donné"

msgid "Enables subshell support (default)"
msgstr "Active le support des sous-shells (par défaut)"

msgid "Disables subshell support"
msgstr "Désactive le support des sous-shells"

msgid "Log ftp dialog to specified file"
msgstr "Consigne les dialogues FTP dans le fichier spécifié"

msgid "Set debug level"
msgstr "Initialise le niveau de débugage"

msgid "Launches the file viewer on a file"
msgstr "Lance le visionneur de fichiers sur un fichier"

msgid "Edits one file"
msgstr "Édite un fichier"

msgid "Forces xterm features"
msgstr "Force un attribut xterm"

msgid "Disable mouse support in text version"
msgstr "Désactive le support de la souris pour la version texte"

msgid "Tries to use termcap instead of terminfo"
msgstr "Essaie d'utiliser termcap au lieu de terminfo"

msgid "To run on slow terminals"
msgstr "À exécuter sur les terminaux lents"

msgid "Use stickchars to draw"
msgstr "Utiliser les caractères graphiques pour dessiner"

msgid "Resets soft keys on HP terminals"
msgstr "Réinitialiser les « softkeys » sur les terminaux HP"

# XXX: specified file (voir dans tout le ficheir)
msgid "Load definitions of key bindings from specified file"
msgstr "Charge les définitions des raccourcis clavier depuis le fichier donné"

msgid "Requests to run in black and white"
msgstr "Demande à fonctionner en mode noir et blanc"

msgid "Request to run in color mode"
msgstr "Demande à fonctionner en mode couleur"

msgid "Specifies a color configuration"
msgstr "Spécifie une configuration des couleurs"

msgid "Show mc with specified skin"
msgstr "Afficher mc avec le thème donné"

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors MOTCLÉ={premier plan},{arrière-plan}\n"
"\n"
"{premier plan} et {arrière-plan} peuvent être ommis, mais les valeurs par\n"
"défauts seront utilisées.\n"
"\n"
"mots clés :\n"
"   Global :             errors, reverse, gauge, input, viewunderline\n"
"   Affichage fichiers : normal, selected, marked, markselect\n"
"   Boîtes de dialogue : dnormal, dfocus, dhotnormal, dhotfocus, "
"errdhotnormal\n"
"                        errdhotfocus\n"
"   Menus :              menu, menuhot, menusel, menuhotsel\n"
"   Editeur :            editnormal, editbold, editmarked, editwhitespace,\n"
"                        editlinestate\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""
"   Aide :        helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Couleurs :\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"

msgid "Color options"
msgstr "Options de couleur"

msgid "+number"
msgstr "+nombre"

msgid "[this_dir] [other_panel_dir]"
msgstr "[ce_rép] [autre_rép_panneau]"

msgid "Set initial line number for the internal editor"
msgstr "Définit le numéro de ligne initial pour l'éditeur interne"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Envoyer vos rapports d'anomalies (incluant la sortie de `mc -V')\n"
"à mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

msgid "Main options"
msgstr "Options principales"

msgid "Terminal options"
msgstr "Options du terminal"

msgid " Background process error "
msgstr " Erreur dans un processus en tâche de fond "

msgid " Unknown error in child "
msgstr " Erreur inconnue dans le processus fils "

msgid " Child died unexpectedly "
msgstr " Mort inattendue du processus fils "

msgid " Background protocol error "
msgstr " Erreur de  protocole de fond "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
"Une tâche de fond a passé plus de paramètres que je ne peux en gérer. \n"

msgid "&Full file list"
msgstr "Liste &Complète des fichiers"

msgid "&Brief file list"
msgstr "Liste &Brève des fichiers"

msgid "&Long file list"
msgstr "Liste &Longue des fichiers"

msgid "&User defined:"
msgstr "Définie par l'&Utilisateur :"

msgid "Listing mode"
msgstr "Mode de listage"

msgid "user &Mini status"
msgstr "&Mini-afficheur d'état utilisateur"

msgid "&OK"
msgstr "&Valider"

msgid "&Reverse"
msgstr "Inve&Rsé"

# XXX: "sensible à la casse"
msgid "Case sensi&tive"
msgstr "Respec&t de la casse "

msgid "Executable &first"
msgstr "Exécutable en &premier"

msgid "Sort order"
msgstr "Ordre de tri"

msgid "Confirmation"
msgstr " Confirmation "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr " Confirmation|Nettoyage de l'&Historique"

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "&Répertoire hotlist              C-\\"

msgid "Confirmation|E&xit"
msgstr " Confirmation|&Quitter"

msgid "Confirmation|&Execute"
msgstr " Confirmation|Exécuter"

msgid "Confirmation|O&verwrite"
msgstr " Confirmation|É&Crasement "

msgid "Confirmation|&Delete"
msgstr " Confirmation|&Supprimer"

msgid "UTF-8 output"
msgstr "Sortie UTF-8"

msgid "Full 8 bits output"
msgstr "Sortie 8 bits"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bits"

msgid "F&ull 8 bits input"
msgstr "Entrée 8 &bits"

msgid " Display bits "
msgstr " Bits d'affichage "

msgid "Other 8 bit"
msgstr "Autre 8 bits"

msgid "Input / display codepage:"
msgstr "Entrée / affichage d'encodage :"

msgid "&Select"
msgstr "&Sélectionner"

msgid "Use passive mode over pro&xy"
msgstr "Utiliser le mode passif à travers un pro&xy"

msgid "Use &passive mode"
msgstr "Utiliser le mode &passif"

msgid "&Use ~/.netrc"
msgstr "&Utiliser ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Toujours utiliser le proxy FTP"

msgid "sec"
msgstr "sec"

msgid "ftpfs directory cache timeout:"
msgstr "Durée de garde du cache FTPfs:"

msgid "ftp anonymous password:"
msgstr "Mot de passe pour FTP anonyme :"

msgid "Timeout for freeing VFSs:"
msgstr "Délai pour libérer les SFVs:"

msgid " Virtual File System Setting "
msgstr " Configuration du Système de Fichier Virtuel (VFS) "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Cd rapide"

msgid "Symbolic link filename:"
msgstr "Nom du lien symbolique :"

msgid "Existing filename (filename symlink will point to):"
msgstr "Fichier existant (vers lequel le lien va pointer) :"

msgid "Symbolic link"
msgstr "Lien symbolique"

msgid "Running "
msgstr "En cours "

msgid "Stopped"
msgstr "Stoppé"

msgid "&Stop"
msgstr "&Stopper"

msgid "&Resume"
msgstr "&Reprendre"

msgid "&Kill"
msgstr "&Tuer"

msgid "Background Jobs"
msgstr "Processus en tâche de fond"

msgid "Domain:"
msgstr "Domaine : "

msgid "Username:"
msgstr "Nom d'utilisateur : "

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Mot de passe pour \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr "ASCII 7 bits"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Ne peut converti de %s vers %s"

msgid "execute/search by others"
msgstr "exéc./rech. par les autres"

msgid "write by others"
msgstr "écriture par les autres"

msgid "read by others"
msgstr "lecture par les autres"

msgid "execute/search by group"
msgstr "exécuter/rechercher par le groupe"

msgid "write by group"
msgstr "écriture par le groupe"

msgid "read by group"
msgstr "lecture par le groupe"

msgid "execute/search by owner"
msgstr "exéc./rech. par le propr."

msgid "write by owner"
msgstr "écriture par le propr."

msgid "read by owner"
msgstr "lecture par le propr."

msgid "sticky bit"
msgstr "bit collant (sticky)"

msgid "set group ID on execution"
msgstr "exécuter avec l'ID groupe"

msgid "set user ID on execution"
msgstr "exécuter avec l'ID propr."

#, fuzzy
msgid "C&lear marked"
msgstr "Ra&Z marqué"

#, fuzzy
msgid "S&et marked"
msgstr "Pos&er marque"

msgid "&Marked all"
msgstr "Tous &Marqués"

msgid "Name"
msgstr "Nom"

msgid "Permissions (Octal)"
msgstr "Permissions (Octal)"

msgid "Owner name"
msgstr "Nom du propriétaire"

msgid "Group name"
msgstr "Nom du groupe"

msgid "Use SPACE to change"
msgstr "Tapez ESPACE pour changer"

msgid "an option, ARROW KEYS"
msgstr "une option, une FLÈCHE pour"

msgid "to move between options"
msgstr "naviguer entre les options,"

msgid "and T or INS to mark"
msgstr "et T ou INSER pour marquer"

msgid " Permission "
msgstr " Permission "

msgid " File "
msgstr " Fichier "

msgid "Chmod command"
msgstr "Commande chmod"

msgid "Set &users"
msgstr "Définir les &utilisateurs"

msgid "Set &groups"
msgstr "Définir les &groupes"

msgid " Name "
msgstr " Nom "

msgid " Owner name "
msgstr " Nom du propr. "

msgid " Group name "
msgstr " Nom du groupe "

msgid " Size "
msgstr " Taille "

msgid " User name "
msgstr " Nom d'utilisateur "

msgid " Chown command "
msgstr " Commande chown "

msgid "<Unknown user>"
msgstr "<Utilisateur inconnu>"

msgid "<Unknown group>"
msgstr "<Groupe inconnu>"

msgid " Confirmation "
msgstr " Confirmation "

msgid "Files tagged, want to cd?"
msgstr "Fichiers marqués, voulez-vous changer de répertoire?"

msgid "Cannot change directory"
msgstr " Ne peut changer de répertoire"

msgid " View file "
msgstr " Voir le fichier "

msgid " Filename:"
msgstr " Nom du fichier : "

msgid " Filtered view "
msgstr " Vue filtrée "

msgid " Filter command and arguments:"
msgstr " Filtre commande et arguments :"

msgid "Create a new Directory"
msgstr "Créer un nouveau répertoire"

msgid " Enter directory name:"
msgstr " Saisissez le nom du répertoire :"

msgid " Filter "
msgstr " Filtre "

msgid " Set expression for filtering filenames"
msgstr " Expression pour filtrer les noms des fichiers"

msgid "&Using shell patterns"
msgstr "&Utiliser les « shell patterns »"

# XXX : voir &?
msgid "&Case sensitive"
msgstr "Respect de la &Casse "

msgid "&Files only"
msgstr "&Fichiers seulement"

msgid " Select "
msgstr " Sélectionner "

msgid " Unselect "
msgstr " Désélectionner "

msgid "Extension file edit"
msgstr "Éditer les extensions de fichiers"

msgid " Which extension file you want to edit? "
msgstr " Quelle extension de fichier voulez-vous éditer ? "

msgid "&User"
msgstr "&Utilisateur"

msgid "&System Wide"
msgstr "Pour tout le &Système"

msgid " Menu edit "
msgstr " Édition du menu"

msgid " Which menu file do you want to edit? "
msgstr " Quel fichier de menu voulez-vous éditer ? "

msgid "&Local"
msgstr "&Local"

msgid "Highlighting groups file edit"
msgstr ""

# XXX: en surbrillance... trad plus légère
msgid " Which highlighting file you want to edit? "
msgstr " Quel fichier en surbrillance voulez-vous éditer ? "

msgid " Compare directories "
msgstr " Comparer des répertoires "

msgid " Select compare method: "
msgstr " Sélectionner la méthode de comparaison : "

msgid "&Quick"
msgstr "&Rapide"

msgid "&Size only"
msgstr "Taille &Seulement"

msgid "&Thorough"
msgstr "&Exhaustive"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" Les deux panneaux doivent être en mode liste pour utiliser cette commande "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
"Ceci n'est pas un xterm ou une console Linux ;\n"
"les panneaux ne peuvent être basculés. "

#, c-format
msgid "Link %s to:"
msgstr " lien %s vers : "

msgid " Link "
msgstr " Lien "

#, c-format
msgid " link: %s "
msgstr " lien : %s "

#, c-format
msgid " symlink: %s "
msgstr " lien symbolique : %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Le lien symbolique « %s » pointe vers : "

msgid " Edit symlink "
msgstr " Éditer le lien symbolique "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr "  édition de lien symbolique, incapable d'enlever %s : %s "

#, c-format
msgid " edit symlink: %s "
msgstr " éditer le lien symbolique : %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "« %s » n'est pas un lien symbolique"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Impossible d'aller dans le répertoire %s "

msgid " Enter machine name (F1 for details): "
msgstr " Saisissez le nom de la machine (F1 pour les détails) : "

msgid " Link to a remote machine "
msgstr " Lien vers une machine distante "

msgid " FTP to machine "
msgstr " FTP vers une machine "

msgid " Shell link to machine "
msgstr " Lien shell vers une machine "

msgid " SMB link to machine "
msgstr " Lien SMB vers une machine "

msgid " Undelete files on an ext2 file system "
msgstr " Récupération de fichiers effacés sur un système de fichiers ext2"

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Saisissez le périphérique (sans /dev/) sur\n"
"   lequel la récupération doit être faite : (F1 pour les détails)"

msgid " Setup "
msgstr " Configuration "

#, c-format
msgid " Setup saved to ~/%s"
msgstr " Configuration enregistrée dans ~/%s"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Ne peut aller dans le répertoire « %s »\n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " Ne peut exécuter une commande sur un système de fichiers non local"

msgid " The shell is already running a command "
msgstr " Le shell est déjà en train d'exécuter une commande "

msgid "Cannot read directory contents"
msgstr " Ne peut lire le contenu du répertoire"

# ###
# TODO:
# * Dans ButtonBar|<mot>, seul les 6 1er caractères sont affichés
# * Signification de msgid_plural msgstr[.] avant d'enleveler le fuzzy l2805
# * Uniformiser la traduction de "Cannot" : "ne peut pas" ou "Impossible" ou
#   "Echec"
# * voir traduction de ftpfs (traduit FTPfs pour l'instant), je pense qu'il
# faut
#   plutôt traduire "ftpfs"
# * Traduction de 'parser' : 'analyser'
# ###
msgid " Choose syntax highlighting "
msgstr "Choisissez la coloration syntaxique "

msgid "< Auto >"
msgstr "< Auto >"

msgid "< Reload Current Syntax >"
msgstr "< Recharger la syntaxe courante >"

#, c-format
msgid " Cannot open %s for reading "
msgstr " Échec de l'ouverture de %s en lecture "

msgid "Error"
msgstr "Erreur"

#, c-format
msgid " Error reading from pipe: %s "
msgstr " Erreur lors de la lecture du tube : %s "

#, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Échec de l'ouverture du tube en lecture : %s "

#, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Impossible d'obtenir la taille/permissions de %s "

#, c-format
msgid " %s is not a regular file "
msgstr " %s n'est pas un fichier régulier "

#, c-format
msgid " File %s is too large "
msgstr " Fichier %s trop grand "

msgid " About "
msgstr " À propos "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                 Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       Un éditeur de texte convivial écrit\n"
"           pour Midnight Commander.\n"

msgid "Macro recursion is too deep"
msgstr "Profondeur de récursion de la macro trop grande"

msgid "Search"
msgstr "Rechercher"

# XXX: trad hard-link, detach
#, fuzzy
msgid " File has hard-links. Detach before saving? "
msgstr "Le fichier a des liens physique."

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "Le fichier a été modifié entre temps. Enregistrer quand même ?"

msgid " Error writing to pipe: "
msgstr " Erreur lors de l'écriture sur le tube : "

msgid " Cannot open pipe for writing: "
msgstr " Impossible d'ouvrir le tube en écriture : "

#, c-format
msgid " Cannot open file for writing: %s "
msgstr "Impossible d'ouvrir le fichier en écriture : %s "

msgid "&Quick save"
msgstr "&Enregistrement rapide"

msgid "&Safe save"
msgstr "&Enregistrement sûr"

msgid "&Do backups with following extension:"
msgstr "&Faire les sauvegardes avec l'extension suivante :"

msgid "Check &POSIX new line"
msgstr "Vérifier les nouvelles lignes &POSIX"

msgid " Edit Save Mode "
msgstr " Éditer le mode de sauvegarde"

msgid "The file you are saving is not finished with a newline"
msgstr ""
"Le fichier que vous enregistré ne se termine pas par une nouvelle ligne"

msgid "C&ontinue"
msgstr "C&ontinuer"

msgid "&Do not change"
msgstr "Ne pas &modifier"

msgid "&Unix format (LF)"
msgstr "Format &Unix (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "Format &Windows/DOS (CR LF)"

msgid "&Macintosh format (CR)"
msgstr "Format &Macintosh (CR)"

# XXX : could be better
msgid "Change line breaks to:"
msgstr "Changer la césure vers :"

msgid " Enter file name: "
msgstr " Saisissez le nom de fichier : "

msgid " Save As "
msgstr " Enregistrer sous "

msgid " A file already exists with this name. "
msgstr " Un fichier portant le même nom existe déjà. "

msgid "&Overwrite"
msgstr "É&craser"

msgid " Cannot save file. "
msgstr " Impossible d'enregistrer le fichier. "

msgid " Delete macro "
msgstr " Effacer la macro "

msgid " Cannot open temp file "
msgstr " Impossible d'ouvrir un fichier temporaire "

msgid " Cannot open macro file "
msgstr " Impossible d'ouvrir le fichier de macros "

msgid " Cannot overwrite macro file "
msgstr " Impossible d'écraser du fichier de macros "

msgid " Save macro "
msgstr " Enregistrer macro "

msgid " Press the macro's new hotkey: "
msgstr " Pressez sur la touche à assigner à la macro : "

msgid " Press macro hotkey: "
msgstr " Pressez la touche raccourci de la macro : "

msgid " Load macro "
msgstr " Charger macro "

msgid " Confirm save file? : "
msgstr " Voulez-vous vraiment enregistrer le fichier ? : "

msgid " Save file "
msgstr " Enregistrer le fichier "

msgid "&Save"
msgstr "Enregi&Strer"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Le fichier courant a été modifié mais pas enregistré. \n"
" Les changements seront perdus si vous continuez. "

msgid "Syntax file edit"
msgstr "Édition du fichier de syntaxe"

msgid " Which syntax file you want to edit? "
msgstr " Quel fichier de syntaxe voulez-vous éditer ? "

msgid " Load "
msgstr " Ouvrir "

msgid " Block is large, you may not be able to undo this action. "
msgstr ""
" Le bloc est gros et il est possible que vous ne puissiez pas annuler ce "
"changement. "

msgid "Replace"
msgstr "Remplacer"

msgid " Replace "
msgstr " Remplacer "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld remplacements effectués. "

msgid "Quit"
msgstr "Quitter"

msgid " File was modified, Save with exit? "
msgstr " Le fichier a été modifié. Enregistrer et quitter ? "

msgid "&Cancel quit"
msgstr "&Annuler quitter"

msgid " Error "
msgstr "Erreur "

msgid " This function is not implemented. "
msgstr " Cette fonctionnalité n'est pas implémentée. "

msgid " Copy to clipboard "
msgstr " Copier dans le presse-papiers "

msgid " Unable to save to file. "
msgstr " Incapable d'enregistrer dans un fichier. "

msgid " Cut to clipboard "
msgstr " Couper vers le presse-papiers "

msgid " Goto line "
msgstr " Aller à la ligne "

msgid " Enter line: "
msgstr " Saisissez la ligne : "

msgid " Save Block "
msgstr " Enregistrer le bloc "

msgid " Insert File "
msgstr " Insérer un fichier "

msgid " Cannot insert file. "
msgstr " Impossible d'insérer le fichier. "

msgid " Sort block "
msgstr " Trier le bloc "

msgid " You must first highlight a block of text. "
msgstr " You devez d'abord sélectionner un bloc de texte. "

msgid " Run Sort "
msgstr " Lancer le tri "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr ""
" Saisissez les options de tri (cf page de manuel sort(1)) séparées par des "
"espaces : "

msgid " Sort "
msgstr " Trier "

msgid " Cannot execute sort command "
msgstr " Erreur lors de l'exécution de la commande de tri "

msgid " Sort returned non-zero: "
msgstr " Le code de retour du tri est non nul : "

msgid "Paste output of external command"
msgstr "Coller la sortie d'une commande externe"

msgid "Enter shell command(s):"
msgstr " Saisissez une commande(s) shell :"

msgid "External command"
msgstr "Commande externe"

msgid "Cannot execute command"
msgstr "Impossible d'exécuter la commande"

msgid "Error creating script:"
msgstr "Erreur à la création du script :"

msgid "Error reading script:"
msgstr "Erreur à la lecture du script :"

msgid "Error closing script:"
msgstr "Erreur à la fermeture du script :"

msgid "Script created:"
msgstr "Script créé :"

msgid "Process block"
msgstr "Traitement du bloc"

msgid " Copies to"
msgstr " Copier vers"

msgid " Subject"
msgstr " Sujet"

msgid " To"
msgstr " Vers"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <sujet> -c <cc> <destinataire>"

msgid " Mail "
msgstr " Courriel "

msgid " Insert Literal "
msgstr " Insérer un littéral "

msgid " Press any key: "
msgstr " Appuyez sur une touche : "

msgid " Execute Macro "
msgstr " Exécuter macro "

msgid "All charsets"
msgstr "Tous les encodages"

msgid "&Whole words"
msgstr "&Mots entiers"

msgid "In se&lection"
msgstr "Dans la sé&lection"

msgid "&Backwards"
msgstr "Vers le &haut"

msgid "case &Sensitive"
msgstr "Re&Spect de la casse"

msgid " Enter replacement string:"
msgstr " Saisissez la chaîne de remplacement :"

msgid " Enter search string:"
msgstr " Saisissez la chaîne à rechercher :"

msgid "&Find all"
msgstr "&Rechercher tout"

msgid "Cancel"
msgstr "Annuler"

msgid "&Skip"
msgstr "&Sauter"

msgid "A&ll"
msgstr "&Tous"

msgid "&Replace"
msgstr "&Remplacer"

msgid " Replace with: "
msgstr " Remplacer par : "

msgid " Confirm replace "
msgstr " Confirmer le remplacement "

#, fuzzy
msgid "&Dismiss"
msgstr "&Fermer"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"Fichier \"%s\" est en cours d'édition\n"
"Utilisateur: %s\n"
"ID Processus: %d"

msgid "File locked"
msgstr "Fichier vérouillé"

msgid "&Grab lock"
msgstr "Acquérir le &verrou"

# XXX orthographe verrou
msgid "&Ignore lock"
msgstr "&Ignorer le verrou"

msgid "&Open file..."
msgstr "&Ouvrir un fichier..."

msgid "&New"
msgstr "&Nouveau"

msgid "Save &as..."
msgstr "Enregi&strer sous..."

msgid "&Insert file..."
msgstr "&Insérer fichier..."

msgid "Cop&y to file..."
msgstr "Copier vers &fichier..."

msgid "&User menu..."
msgstr "Menu &Utilisateur..."

msgid "A&bout..."
msgstr "&Présentation..."

msgid "&Quit"
msgstr "&Quitter"

msgid "&Undo"
msgstr "Ann&uller"

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "&Insertion/écrasement   Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "Ra&Z marqué"

msgid "&Mark columns"
msgstr "&Marquer colonne"

msgid "Mark &all"
msgstr "&Marquer tous"

msgid "Unmar&k"
msgstr ""

msgid "Cop&y"
msgstr "&Copier"

msgid "Mo&ve"
msgstr "&Déplacer"

msgid "&Delete"
msgstr "&Effacer"

# FIXME : translation clipfile
#, fuzzy
msgid "Co&py to clipfile"
msgstr "Copier vers le &fichier..."

#, fuzzy
msgid "&Cut to clipfile"
msgstr "Co&uper vers..."

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&coller depuis..."

msgid "&Beginning"
msgstr "Dé&But"

msgid "&End"
msgstr "&Fin"

msgid "&Search..."
msgstr "&Rechercher..."

msgid "Search &again"
msgstr "Chercher à nouve&au"

msgid "&Replace..."
msgstr "&Remplacer..."

msgid "&Toggle bookmark"
msgstr "&Inverser le marque-page"

msgid "&Next bookmark"
msgstr "Marque-page suivant"

msgid "&Prev bookmark"
msgstr "Marque-page précédent"

msgid "&Flush bookmark"
msgstr "Supprimer le marque-page"

msgid "&Go to line..."
msgstr "&Aller à la ligne..."

#, fuzzy
msgid "&Toggle line state"
msgstr "I&nverser l'état de la ligne"

msgid "Go to matching &bracket"
msgstr "Aller au &crochet correspondant"

msgid "&Find declaration"
msgstr "&Trouver la déclaration"

msgid "Back from &declaration"
msgstr "Trouver la &déclaration"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Trouver la déclaration"

msgid "Encod&ing..."
msgstr "&Encodage..."

msgid "&Refresh screen"
msgstr "&Rafraîchir l'écran"

# XXX problème &
msgid "&Start record macro"
msgstr "&Commencer à enregistrer une macro"

# XXX problème &
msgid "Finis&h record macro..."
msgstr "&Achever d'enregistrer la macro..."

msgid "&Execute macro..."
msgstr "&Exécuter une macro..."

msgid "Delete macr&o..."
msgstr " Effacer la macr&o..."

msgid "'ispell' s&pell check"
msgstr "Correction orthographique 'is&pell'"

# XXX problème &
msgid "&Mail..."
msgstr "&Courriel..."

msgid "Insert &literal..."
msgstr "Insérer un &littéral..."

msgid "Insert &date/time"
msgstr "Insérer &date/heure"

msgid "&Format paragraph"
msgstr "Formater le p&aragraphe"

#, fuzzy
msgid "&Sort..."
msgstr "&Tri..."

#, fuzzy
msgid "&Paste output of..."
msgstr "Coller la sortie de..."

#, fuzzy
msgid "&External formatter"
msgstr "Formatteur e&xterne"

msgid "&General...  "
msgstr "&Général...  "

msgid "Save &mode..."
msgstr "&mode auvegarde..."

msgid "Learn &keys..."
msgstr "Apprendre les &touches..."

msgid "Syntax &highlighting..."
msgstr "Coloration synta&Xique"

msgid "S&yntax file"
msgstr "Fichier de syntaxe"

msgid "&Menu file"
msgstr "Fichier &Menu"

msgid "&Save setup"
msgstr "Enregi&Strer la configuration"

msgid "&File"
msgstr "&Fichier"

msgid "&Edit"
msgstr "&Editer"

msgid "&Search"
msgstr "&Rechercher"

msgid "&Command"
msgstr "&Commande"

msgid "For&mat"
msgstr "For&matter"

msgid "&Options"
msgstr "&Options"

msgid "None"
msgstr "Aucun"

msgid "Dynamic paragraphing"
msgstr "Paragraphage automatique"

msgid "Type writer wrap"
msgstr "Césure « machine à écrire »"

#, fuzzy
msgid "Word wrap line length: "
msgstr "Coupure aprés la colonne :"

msgid "Cursor beyond end of line"
msgstr "Curseur au-delà de la fin de la ligne"

msgid "Pers&istent selection"
msgstr "sélection pers&istante"

msgid "Synta&x highlighting"
msgstr "Coloration synta&xique"

msgid "Visible tabs"
msgstr "Tabulation visible"

msgid "Visible trailing spaces"
msgstr "Espace en fin de ligne visible"

msgid "Save file &position"
msgstr "Enregistrer la position dans le fichier"

msgid "Confir&m before saving"
msgstr "Confir&Mer avant d'enregistrer"

msgid "&Return does autoindent"
msgstr "Auto-&indentation par « Entrée »"

msgid "Tab spacing: "
msgstr "Intervalle de tabulation :"

msgid "Fill tabs with &spaces"
msgstr "&Convertir les tabulations en espaces"

msgid "&Backspace through tabs"
msgstr "&Effacement total des tabulations"

msgid "&Fake half tabs"
msgstr "&Fausses demi-tabulations"

msgid "Wrap mode"
msgstr "Mode de césure"

msgid " Editor options "
msgstr " Options de l'éditeur "

msgid "ButtonBar|Help"
msgstr "ButtonBar|Aide"

msgid "ButtonBar|Save"
msgstr "ButtonBar|Enregi"

msgid "ButtonBar|Mark"
msgstr "ButtonBar|Marque"

msgid "ButtonBar|Replac"
msgstr "ButtonBar|Rempla"

msgid "ButtonBar|Copy"
msgstr "ButtonBar|Copier"

msgid "ButtonBar|Move"
msgstr "ButtonBar|Move"

msgid "ButtonBar|Search"
msgstr "ButtonBar|Recher"

msgid "ButtonBar|Delete"
msgstr "ButtonBar|Suppr"

#, fuzzy
msgid "ButtonBar|PullDn"
msgstr "ButtonBar|PullDn"

msgid "ButtonBar|Quit"
msgstr "ButtonBar|Quit"

msgid " Load syntax file "
msgstr " Chargement du fichier de syntaxe "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Ne peut ouvrir le fichier %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Erreur dans le fichier %s à la ligne %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Midnight Commander ne peut aller dans le répertoire où \n"
" le sous-shell prétend que vous êtes. Peut-être avez-vous \n"
" effacer votre répertoire de travail, ou vous êtes-vous \n"
" donné des permissions supplémentaires avec la commande « su » ? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Tapez « exit » pour retourner à Midnight Commander"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Ne peut récupérer une copie locale de %s "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Ne peut créer un fichier de commandes temporaire \n"
" %s "

msgid " Parameter "
msgstr " Paramètre "

#, c-format
msgid " %s%s file error"
msgstr " %s%s erreur de fichier "

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"Le format du fichier %smc.ext a changé avec la version 3.0. Il semble que "
"l'installation ait échoué. Récupérez une nouvelle copie depuis le paquet "
"Midnight Commander."

#, c-format
msgid " ~/%s file error "
msgstr "  ~/%s erreur de fichier "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""
"Le format du fichier ~/%s a changé depuis la version 3.0. Vous pourriez soit "
"copier %smc.ext ou utiliser ce dernier comme exemple pour l'écrire"

msgid "DialogTitle|Copy"
msgstr "TitreDialog|Copie"

msgid "DialogTitle|Move"
msgstr "TitreDialog|Déplacer"

msgid "DialogTitle|Delete"
msgstr "TitreDialog|Supprimer"

msgid " Cannot make the hardlink "
msgstr " Ne peut créer le lien physique "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Ne peut lire le lien source « %s »\n"
" \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Ne peut faire des liens symboliques stables entre des systèmes de fichiers "
"non-locaux : \n"
" L'option « Liens symboliques stables » sera désactivée "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Ne peut créer le lien symbolique cible « %s »\n"
" %s "

# XXX: Voir &
msgid "&Abort"
msgstr "&Interrompre"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Ne peut écraser le répertoire « %s »\n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Ne peut analyser le fichier source « %s »\n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr ""
" « %s » \n"
" et \n"
"« %s » \n"
"sont le même fichier "

# XXX traduction de \"
#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Ne peut créer le fichier spécial « %s »\n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Ne peut modifier l'appartenance du fichier cible « %s »\n"
" %s "

# XXX trad \"
#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Ne peut modifier les permissions du fichier cible « %s »\n"
" %s "

# idem
#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Ne peut ouvrir le fichier source « %s »\n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Ne peut réobtenir le fichier. Je vais écraser le fichier "

# idem
#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Ne peut exécuter fstat sur le fichier source « %s »\n"
" %s "

# idem
#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Ne peut créer le fichier cible « %s »\n"
" %s "

# XXX idem
#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Ne peut exécuter fstat sur le fichier cible « %s »\n"
" %s "

# XXX idem
#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Ne peut lire le fichier source « %s »\n"
" %s "

# XXX idem
#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Ne peut écrire le fichier cible « %s »\n"
" %s "

msgid "(stalled)"
msgstr "(calé)"

# XXX idem
#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Ne peut fermer le fichier source « %s »\n"
" %s "

# XXX idem
#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Ne peut fermer le fichier cible « %s »\n"
" %s "

# XXX supprimer "quand même"
msgid "Incomplete file was retrieved. Keep it?"
msgstr "Le fichier récupéré est incomplet. Le conserver quand même ?"

# XXX trad &
msgid "&Keep"
msgstr "C&onserver"

# XXX trad \"
#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Ne peut accéder au répertoire source « %s »\n"
" %s "

# XXX trad \"
#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr " Le répertoire source « %s » n'en est pas un  %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Ne peut copier un lien symbolique cyclique \n"
" « %s » "

# XXX trad \"
#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" La destination « %s » doit être un répertoire \n"
" %s "

# XXX trad \"
#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Ne peut créer le répertoire cible « %s » \n"
" %s "

# XXX trad \"
#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Ne peut modifier l'appartenance du répertoire cible « %s » \n"
" %s "

# XXX trad \"
#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Ne peut accéder à « %s »\n"
" %s "

# XXX trad \"
#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Ne peut écraser le répertoire « %s » "

# XXX trad \"
#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Ne peut déplacer le fichier « %s » vers « %s » \n"
" %s "

# XXX trad \"
#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Ne peut supprimer le fichier « %s »\n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr ""
" « %s » \n"
"et \n"
"« %s » \n"
"sont le même répertoire "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Ne peut écraser le répertoire « %s » %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Ne peut écraser le fichier « %s » %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Ne peut déplacer le répertoire « %s » dans « %s » \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Ne peut supprimer le fichier « %s »\n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Ne peut supprimer le répertoire « %s »\n"
" %s "

msgid "Directory scanning"
msgstr "Analyse du répertoire"

msgid "FileOperation|Copy"
msgstr "FileOperation|Copie"

msgid "FileOperation|Move"
msgstr "FileOperation|Déplace"

msgid "FileOperation|Delete"
msgstr "FileOperation|Supprime"

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "fichiers"

msgid "directory"
msgstr "répertoire"

msgid "directories"
msgstr "répertoires"

msgid "files/directories"
msgstr "fichiers/répertoires"

msgid " with source mask:"
msgstr " avec masque source :"

msgid " to:"
msgstr " vers :"

#, c-format
msgid "%s?"
msgstr "%s?"

# XXX : trad \"
msgid " Cannot operate on \"..\"! "
msgstr " Ne peut opérer sur « .. » ! "

msgid " Sorry, I could not put the job in background "
msgstr " Désolé, je ne peux pas passer le processus en tâche de fond "

msgid "&Retry"
msgstr "&Ré-essayer"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Le répertoire n'est pas vide.   \n"
"   L'effacer récursivement ?"

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Processus en tâche de fond : le répertoire n'est pas vide \n"
"   L'effacer récursivement ?"

msgid " Delete: "
msgstr " Effacer : "

msgid "Non&e"
msgstr "&Aucun"

#, fuzzy, c-format
msgid "%d:%02d.%02d"
msgstr "ETA %d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f Mo/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f Ko/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld o/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Taille :   %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Source"

msgid "Target"
msgstr "Cible"

msgid "Deleting"
msgstr "Effacement"

msgid "Target file already exists!"
msgstr "Le fichier cible existe déjà !"

# FIXME : trad Source date
#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Date de la source : %s, taille %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Date de la cible : %s, taille %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Date de la source : %s, taille %u"

#, c-format
msgid "Target date: %s, size %u"
msgstr "Date de la cible : %s, taille %u"

# XXX &.
msgid "If &size differs"
msgstr "&Si la taille diffère"

msgid "&Update"
msgstr "M-à-jo&Ur"

msgid "Overwrite all targets?"
msgstr "Écrase toutes cibles ?"

msgid "&Reget"
msgstr "&Réobtenir"

msgid "A&ppend"
msgstr "a&Joute"

msgid "Overwrite this target?"
msgstr "Écraser cette cible ?"

msgid " File exists "
msgstr " Le fichier existe "

msgid " Background process: File exists "
msgstr "Processus en tâche de fond : le fichier existe "

msgid "&Background"
msgstr "&Fond"

msgid "&Stable Symlinks"
msgstr "Lien symboliques &stables"

msgid "di&Ve into subdir if exists"
msgstr "&Parcourir les sous-répertoires s'ils existent"

msgid "preserve &Attributes"
msgstr "préserver les &Attributs"

msgid "follow &Links"
msgstr "suivre les &Liens"

msgid "to:"
msgstr "vers :"

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Motif source invalide « %s »"

msgid "&Suspend"
msgstr "&Suspendre"

msgid "Con&tinue"
msgstr "Con&tinuer"

msgid "&Chdir"
msgstr "&Changer de répertoire"

msgid "&Again"
msgstr "e&Ncore"

msgid "Pane&lize"
msgstr "Mettre en &panneau"

msgid "&View - F3"
msgstr "&Voir - F3"

msgid "&Edit - F4"
msgstr "É&diter - F4"

#, c-format
msgid "Found: %ld"
msgstr "Trouvé : %ld"

msgid " Malformed regular expression "
msgstr " Expression régulière mal formée "

msgid "Cas&e sensitive"
msgstr "Sensible la ca&sse "

msgid "&Find recursively"
msgstr "Recherche récursive"

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr "&Tout les encodages"

msgid "Case sens&itive"
msgstr "Respec&t de la casse"

msgid "Re&gular expression"
msgstr "Expression ré&gulière"

msgid "Fir&st hit"
msgstr "Première occurence"

msgid "All cha&rsets"
msgstr "Tous les encodages"

msgid "&Tree"
msgstr "&Arborescence"

msgid "Find File"
msgstr "Recherche de fichier"

msgid "Content:"
msgstr "Contenu :"

msgid "File name:"
msgstr "Nom du fichier :"

msgid "Start at:"
msgstr "Commencer à :"

#, c-format
msgid "Grepping in %s"
msgstr "Recherche dans %s"

msgid "Finished"
msgstr "Terminé"

#, c-format
msgid "Searching %s"
msgstr "Recherche %s"

msgid "Searching"
msgstr "Recherche en cours"

msgid " Help file format error\n"
msgstr " Erreur de format de fichier d'aide\n"

#, fuzzy
msgid " Internal bug: Double start of link area "
msgstr " Bug interne : Double start of link area "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Ne peut trouver le noeud %s dans le fichier d'aide "

msgid "Help"
msgstr "Aide"

msgid "ButtonBar|Index"
msgstr "ButtonBar|Index"

msgid "ButtonBar|Prev"
msgstr "ButtonBar|Préc"

msgid "&Move"
msgstr "Déplacer"

msgid "&Remove"
msgstr "&Supprimer"

msgid "&Append"
msgstr "&Ajouter"

msgid "&Insert"
msgstr "&Insérer"

msgid "New &Entry"
msgstr "Nouvelle &Entrée"

msgid "New &Group"
msgstr "Nouveau &Groupe"

msgid "&Up"
msgstr "&Haut"

msgid "&Add current"
msgstr "A&jouter courant"

msgid "&Refresh"
msgstr "&Rafraichir"

msgid "Fr&ee VFSs now"
msgstr "Désalou&er VFSs"

msgid "Change &To"
msgstr "&Changer en"

msgid "Subgroup - press ENTER to see list"
msgstr "Sous-groupe - tapez Entrée pour voir la liste"

msgid "Active VFS directories"
msgstr "Répertoires VFS actifs"

msgid "Directory hotlist"
msgstr "Répertoire hotlist"

msgid " Directory path "
msgstr " Chemin du répertoire "

msgid " Directory label "
msgstr " Label du répertoire "

# XXX améliorer trad Moving
#, c-format
msgid "Moving %s"
msgstr "Déplacement de %s"

msgid "New hotlist entry"
msgstr "Nouvelle entrée hotlist"

msgid "Directory label"
msgstr "Label du répertoire"

msgid "Directory path"
msgstr "Chemin du répertoire"

msgid " New hotlist group "
msgstr " Nouveau groupe hotlist "

msgid "Name of new group"
msgstr "Nom du nouveau groupe"

#, c-format
msgid "Label for \"%s\":"
msgstr "Étiquette pour « %s » :"

msgid " Add to hotlist "
msgstr " Ajouter à la hotlist "

msgid " Remove: "
msgstr " Enlever : "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""
"\n"
"Êtes-vous sûr de vouloir supprimer cette entrée ?"

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Groupe non vide.\n"
" L'enlever quand même ?"

msgid " Top level group "
msgstr " Groupe de premier niveau "

msgid " Hotlist Load "
msgstr " Charger la hotlist "

#, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr ""
"MC n'a pu écrire dans le fichier ~/%s, les entrées de votre ancienne hotlist "
"ont été conservées"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Fichier :   %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Noeuds libres : %d (%d%%) sur %d"

msgid "No node information"
msgstr "Pas d'information sur les I-noeuds"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Espace libre : %s (%d%%) sur %s"

msgid "No space information"
msgstr "Pas d'information sur l'espace"

#, c-format
msgid "Type:      %s "
msgstr "Type:      %s "

msgid "non-local vfs"
msgstr "VFS non local"

#, c-format
msgid "Device:    %s"
msgstr "Périphérique : %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Système de fichiers : %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Accédé :   %s"

#, c-format
msgid "Modified:  %s"
msgstr "Modifié :  %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Créé :     %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Type périph. : majeur %lu, mineur %lu"

#, c-format
msgid "Size:      %s"
msgstr "Taille :   %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld bloc)"
msgstr[1] " (%ld bloc)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Propriétaire : %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Liens :    %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Mode :     %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Emplacement : %Xh:%Xh"

msgid "&Vertical"
msgstr "&Vertical"

msgid "&Horizontal"
msgstr "&Horizontal"

msgid "show free sp&Ace"
msgstr "&afficher espace libre"

msgid "&Xterm window title"
msgstr "Barre de titre de la fenêtre &Xterm"

msgid "h&Intbar visible"
msgstr "Barre d'astuce v&isible"

msgid "&Keybar visible"
msgstr "Barre de &touches visibles"

msgid "command &Prompt"
msgstr "Invite de &commande"

msgid "show &Mini status"
msgstr "&Mini-afficheur d'état"

msgid "menu&Bar visible"
msgstr "&Barre de menus visible"

msgid "&Equal split"
msgstr "Séparer en d&eux parties égales"

msgid "pe&Rmissions"
msgstr "pe&Rmissions"

msgid "&File types"
msgstr "Types de &fichiers"

msgid " Panel split "
msgstr " Séparation du panneau "

msgid " Highlight... "
msgstr "Sélection... "

msgid " Other options "
msgstr " Autres options "

msgid "output lines"
msgstr "Lignes de sortie"

msgid "Layout"
msgstr "Présentation"

msgid "Learn keys"
msgstr "Apprentissage des touches"

msgid " Teach me a key "
msgstr " Apprenez-moi une touche "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Appuyez sur « %s »\n"
"et attendez la disparition de ce message.\n"
"\n"
"Ensuite, appuyez à nouveau pour voir « Vu » s'afficher\n"
"à l'emplacement prévu.\n"
"\n"
"Pour annuler, appuyez sur la touche Échappement\n"
"jusqu'à la disparition de ce panneau."

msgid " Cannot accept this key "
msgstr "Touche incorrecte"

#, c-format
msgid " You have entered \"%s\""
msgstr " Vous avez entré « %s »"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "Vu"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Toutes les touches sont déjà\n"
"configurées. Bravo !"

msgid "&Discard"
msgstr "&Annuler"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Bravo ! Votre configuration est correcte !\n"
"Toutes les touches sont définies."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Essayez toutes les touches citées ici. Vérifiez ensuite qu'elles"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "ont toutes ont été marquées « Vu ».  Appuyez sur « espace » en"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "face des touches manquantes, ou cliquez dessus pour la définir."

msgid " The Midnight Commander "
msgstr " Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Voulez-vous vraiment quitter Midnight Commander ? "

msgid "&Listing mode..."
msgstr "&Mode de listage..."

msgid "&Quick view"
msgstr "Vue &rapide "

msgid "&Info"
msgstr "&Info"

msgid "&Sort order..."
msgstr "&Ordre de tri..."

msgid "&Filter..."
msgstr "&Filtre..."

msgid "&Encoding..."
msgstr "&Encodage..."

msgid "&Network link..."
msgstr "Lien ré&Seau..."

msgid "FT&P link..."
msgstr "Lien FT&P..."

msgid "S&hell link..."
msgstr "Lien S&hell..."

msgid "SM&B link..."
msgstr "Lien SM&B..."

#, fuzzy
msgid "&Rescan"
msgstr "&Rafraîchir"

msgid "&View"
msgstr "&Voir"

msgid "Vie&w file..."
msgstr " V&oir le fichier "

msgid "&Filtered view"
msgstr "Vue &filtrée "

msgid "&Copy"
msgstr "&Copier"

msgid "C&hmod"
msgstr "C&hmod"

msgid "&Link"
msgstr "&Lien"

msgid "&SymLink"
msgstr "Lien &symbolique"

msgid "Edit s&ymlink"
msgstr " Éditer le lien s&ymbolique "

msgid "Ch&own"
msgstr "Ch&own"

msgid "&Advanced chown"
msgstr "chown &Avancé"

msgid "&Rename/Move"
msgstr "&Renommer/Déplacer"

msgid "&Mkdir"
msgstr "&Mkdir"

msgid "&Quick cd"
msgstr "Cd &rapide"

msgid "Select &group"
msgstr "Sélectionner les &groupes"

msgid "U&nselect group"
msgstr "Désélectio&nner les groups "

msgid "Reverse selec&tion"
msgstr "Inverser sélec&tion"

msgid "E&xit"
msgstr "&Quitter"

msgid "&User menu"
msgstr "Menu &utilisateur"

msgid "&Directory tree"
msgstr "&Arborescence des répertoires"

msgid "&Find file"
msgstr "Recherche de &fichier"

msgid "S&wap panels"
msgstr "Échang&er les panneaux"

msgid "Switch &panels on/off"
msgstr "Inverser &Panneaux on/off"

msgid "&Compare directories"
msgstr "&Comparer des répertoires"

# XXX: trad panelize
#, fuzzy
msgid "E&xternal panelize"
msgstr "Pannneau e&xterne"

msgid "Show directory s&izes"
msgstr "Aff&Icher la taille des rép."

msgid "Command &history"
msgstr "&Historique des commandes"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Répe&rtoire hotlist"

msgid "&Active VFS list"
msgstr "Liste des VFS &actifs"

msgid "&Background jobs"
msgstr "&Processus en tâche de fond"

msgid "&Undelete files (ext2fs only)"
msgstr "Réc&up. de fichiers (ext2fs seul)"

msgid "&Listing format edit"
msgstr "Édition du format de &liste"

msgid "Edit &extension file"
msgstr "Édition des &extensions de fichier"

msgid "Edit &menu file"
msgstr "Édition du fichier de &Menu"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Configuration..."

msgid "&Layout..."
msgstr "&Présentation..."

msgid "C&onfirmation..."
msgstr "C&onfirmation..."

msgid "&Display bits..."
msgstr "&Bits d'affichage..."

msgid "&Virtual FS..."
msgstr "Système de Fichiers &Virtuel (VFS)..."

msgid "&Above"
msgstr "&Au-dessus"

msgid "&Left"
msgstr "&Gauche"

msgid "&Below"
msgstr "&En-dessous"

msgid "&Right"
msgstr "&Droite"

msgid " Information "
msgstr " Information "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Si vous utilisez le chargement rapide, le contenu      \n"
" des répertoires peut ne pas être totalement correct.   \n"
" Dans ce cas vous devrez procéder à un rafraîchissement \n"
" manuel du répertoire. Voir la page de manuel pour les  \n"
" détails."

msgid "ButtonBar|Menu"
msgstr "ButtonBar|Menu"

msgid "ButtonBar|View"
msgstr "ButtonBar|Vue"

msgid "ButtonBar|Edit"
msgstr "ButtonBar|Édit."

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr "ButtonBar|CréRep"

msgid "The TERM environment variable is unset!\n"
msgstr "La variable d'environnement TERM n'est pas définie !\n"

#, c-format
msgid "Cannot create %s directory"
msgstr "Ne peut créer le répertoire %s"

msgid "safe de&Lete"
msgstr "E&Ffacement sûr"

msgid "cd follows lin&Ks"
msgstr "cd &suit les liens"

msgid "L&ynx-like motion"
msgstr "Mouvement à la L&ynx"

msgid "rotatin&G dash"
msgstr "&Trait tournant (attente)"

msgid "co&Mplete: show all"
msgstr "co&Mplet : tout montrer"

msgid "&Use internal view"
msgstr "&Utiliser la vue interne"

msgid "use internal ed&It"
msgstr "&Utiliser l'éditeur interne"

msgid "auto m&Enus"
msgstr "M&Enus autos"

msgid "&Auto save setup"
msgstr "&Auto-enreg. des réglages"

msgid "shell &Patterns"
msgstr "&Motifs shell"

msgid "Compute &Totals"
msgstr "Calculer les totaux"

msgid "&Verbose operation"
msgstr "&Opérations bavardes"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Rechargement rapide des répertoires"

msgid "mi&X all files"
msgstr "&Mélanger tous les fichiers"

msgid "&Drop down menus"
msgstr "&Dérouler les menus"

msgid "ma&Rk moves down"
msgstr "Déplacer les marques vers le &Bas"

msgid "show &Hidden files"
msgstr "Afficher les fic. &Cachés"

msgid "show &Backup files"
msgstr "Afficher les fic. de &Sauvegarde"

msgid "Use SI si&ze units"
msgstr "Utiliser les &unités de taille SI"

msgid "&Never"
msgstr "&Jamais"

msgid "on dumb &Terminals"
msgstr "&Sur terminaux stupides"

msgid "Alwa&ys"
msgstr "&Toujours"

msgid " Panel options "
msgstr " Options du panneau "

msgid " Pause after run... "
msgstr " Pause après l'exécution..."

msgid "Configure options"
msgstr "Configurer les options"

msgid "&Add new"
msgstr "&Ajouter un nouveau"

msgid "External panelize"
msgstr "Pannneau externe"

msgid "Command"
msgstr "Commande"

msgid "Other command"
msgstr "Autre commande"

msgid " Add to external panelize "
msgstr " Ajouter au panneau externe "

msgid " Enter command label: "
msgstr " Saisissez un nom pour la commande :"

msgid " Cannot run external panelize in a non-local directory "
msgstr ""
" Ne peut utiliser un panneau externe lorsque connecté sur un répertoire non "
"local "

msgid "Find rejects after patching"
msgstr "Trouver les déchets de patches"

msgid "Find *.orig after patching"
msgstr "Rechercher les *.orig après un patch"

msgid "Find SUID and SGID programs"
msgstr "Rechercher les programmes SUID et SGID"

msgid "Cannot invoke command."
msgstr "Ne peut invoquer la commande."

msgid "Pipe close failed"
msgstr "Ne peut fermer un tube"

msgid "[dev]"
msgstr "[dev]"

msgid "UP--DIR"
msgstr "RÉP-SUP"

msgid "SYMLINK"
msgstr "SYMLINK"

msgid "SUB-DIR"
msgstr "SOUS-RÉP"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "sort|m"

msgid "&Unsorted"
msgstr "&Non Trié"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "sort|n"

msgid "&Name"
msgstr "&Nom"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "sort|m"

#, fuzzy
msgid "&Version"
msgstr "Permission"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "sort|e"

msgid "&Extension"
msgstr "&Extension"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "sort|t"

msgid "&Size"
msgstr "&Taille"

msgid "Block Size"
msgstr " Taille de block"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "sort|m"

msgid "&Modify time"
msgstr "Date de &Modification"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "sort|a"

msgid "&Access time"
msgstr "Date d'&Accès"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "sort|c"

msgid "C&Hange time"
msgstr "Date de &Changement"

msgid "Permission"
msgstr "Permission"

msgid "Perm"
msgstr "Perm"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "sort|i"

msgid "&Inode"
msgstr "&I-noeud"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Propriétaire"

msgid "Group"
msgstr "Groupe"

msgid "<readlink failed>"
msgstr "<échec de readlink>"

# XXX: traduit, reste à vérifier la signification de msgit
#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s octet"
msgstr[1] "%s octets"

# XXX: idem
#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] " %s octets dans %d fichiers"
msgstr[1] " %s octets dans %d fichier"

msgid "Unknown tag on display format: "
msgstr "Balise inconnue dans le format d'affichage :"

msgid "User supplied format looks invalid, reverting to default."
msgstr ""
"Le format fourni par l'utilisateur semble invalide, retourner aux valeurs "
"par défaut."

msgid " Do you really want to execute? "
msgstr " Voulez-vous vraiment exécuter ? "

# XXX: trad codepage
#, fuzzy
msgid "Choose codepage"
msgstr "Choisissez un codepage"

msgid "-  < No translation >"
msgstr "- < Pas de conversion >"

msgid "%b %e  %Y"
msgstr "%e %b  %Y"

msgid "%b %e %H:%M"
msgstr "%e %b %H:%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
"Impossible d'enregistrer le fichier %s : \n"
"%s"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"GNU Midnight Commander est\n"
"en cour d'exécution sur ce terminal.\n"
"Support pour les sous-shells sera supprimé."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Ne peut ouvrir le tube nommé %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Le shell est encore actif. Quitter quand même ? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Attention : ne peut aller à %s.\n"

msgid "With builtin Editor\n"
msgstr "Avec l'éditeur intégré\n"

msgid "Using system-installed S-Lang library"
msgstr "Utilise la bibliothèque S-Lang installée dans le système"

msgid "with terminfo database"
msgstr "avec la base de données terminfo"

msgid "Using the ncurses library"
msgstr "Utilise la bibliothèque ncurses"

msgid "Using the ncursesw library"
msgstr "Utilise la bibliothèque ncursesw"

msgid "With optional subshell support"
msgstr "Avec le support optionnel des sous-shells"

msgid "With subshell support as default"
msgstr "Avec le support des sous-shells par défaut"

msgid "With support for background operations\n"
msgstr "Avec le support des opérations en tâche de fond\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Avec support de la souris pour xterm et la console Linux\n"

msgid "With mouse support on xterm\n"
msgstr "Avec support de la souris pour xterm\n"

msgid "With support for X11 events\n"
msgstr "Avec le support des événements X11\n"

msgid "With internationalization support\n"
msgstr "Avec le support de l'internationalisation\n"

msgid "With multiple codepages support\n"
msgstr "Avec le support de plusieurs codepages\n"

#, c-format
msgid "Virtual File System:"
msgstr "Système de Fichier Virtuel (VFS) :"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Ne peut ouvrir le fichier %s en écriture :\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Copier le répertoire « %s » dans :"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Déplacer le répertoire « %s » dans :"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
"Ne peut accéder à la destination \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Effacer %s ?  "

msgid "ButtonBar|Static"
msgstr "ButtonBar|Statiq"

msgid "ButtonBar|Dynamc"
msgstr "ButtonBar|Dynamq"

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr "ButtonBar|Oublie"

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Ne peut écrire dans le fichier %s :\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Erreur de format dans le fichier d'extensions de fichier "

#, c-format
msgid " The %%var macro has no default "
msgstr " La macro %%var n'a pas de défaut "

#, c-format
msgid " The %%var macro has no variable "
msgstr " La macro %%var n'a pas de variable "

msgid " Debug "
msgstr " Débogage "

msgid " ERROR: "
msgstr " ERREUR : "

msgid " True:  "
msgstr " Vrai : "

msgid " False: "
msgstr " Faux : "

msgid " Warning -- ignoring file "
msgstr " Avertissement -- fichier ignoré "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Le fichier %s n'appartient ni à vous ni au root ou tout le monde peux y "
"écrire.\n"
"Son utilisation peut compromettre la sécurité du système"

#, c-format
msgid " No suitable entries found in %s "
msgstr " Aucune entrée appropriée trouvé dans %s "

msgid " User menu "
msgstr " Menu utilisateur "

#, fuzzy
msgid "Invalid value"
msgstr " Adresse invalide "

msgid " Cannot spawn child process "
msgstr " Ne peut créer un processus fils "

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

#, fuzzy
msgid "He&xadecimal offset"
msgstr "Hexadecimal"

msgid "Goto"
msgstr "Aller à"

msgid "ButtonBar|Ascii"
msgstr "ButtonBar|Ascii"

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr "ButtonBar|Hex"

msgid "ButtonBar|Goto"
msgstr "ButtonBar|All. à"

msgid "ButtonBar|Raw"
msgstr "ButtonBar|Brut"

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr "ButtonBar|Format"

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""
" Erreur à la fermeture du fichier : \n"
"  %s \n"
" Les données pourraient ne pas avoir été écrites. "

#, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr ""
"Impossible d'enregistrer le fichier : \n"
" %s "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Ne peut ouvrir « %s »\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Ne peut analyser « %s »\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Visualisation impossible : ce n'est pas un fichier régulier "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Rechercher"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Historique "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
#, fuzzy
msgid "DialogTitle|History cleanup"
msgstr "TitreDialog|Copie"

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Processus en tâche de fond :"

#~ msgid "File"
#~ msgstr "Fichier"

#~ msgid "Count"
#~ msgstr "Compter"

#~ msgid "Bytes"
#~ msgstr "Octets"

#~ msgid " confirm &Exit "
#~ msgstr " confirmer &Quitter "

#~ msgid " confirm e&Xecute "
#~ msgstr " confirmer l'e&Xécution "

#~ msgid " confirm &Delete "
#~ msgstr " confirmer l'e&Ffacement "

#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Le numéro de la ligne courante est %lld.\n"
#~ " Saisissez le nouveau numéro de ligne :"

#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " L'adresse courante est %s.\n"
#~ " Saisissez la nouvelle adresse :"

#~ msgid " Goto Address "
#~ msgstr " Aller à l'adresse "

#~ msgid "ButtonBar|Line"
#~ msgstr "ButtonBar|Ligne"

#~ msgid "File: %s"
#~ msgstr "Fichier : %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Décalage 0x%08lx"

#~ msgid "Line %lu Col %lu"
#~ msgstr "Ligne %lu Col %lu"

#~ msgid "%s bytes"
#~ msgstr "%s octets"

#~ msgid ">= %s bytes"
#~ msgstr ">= %s octets"

#~ msgid "File:       None"
#~ msgstr "Fichier :  aucun"

#~ msgid "Do backups -->"
#~ msgstr "Faire des sauvegardes -->"

#~ msgid "Extension:"
#~ msgstr "Extension :"

#~ msgid "&New              C-n"
#~ msgstr "&Nouveau                C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Enregistrer             F2"

#~ msgid "Save &as...       F12"
#~ msgstr "Enregistrer &sous...    F12"

#~ msgid "A&bout...            "
#~ msgstr "À &propos..."

#~ msgid "&Quit             F10"
#~ msgstr "&Quitter                F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Nouveau        C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "Copier vers le &fichier..."

#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Inverser la marque      F3"

#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Marquer les colonnes  S-F3"

#~ msgid "&Copy                        F5"
#~ msgstr "&Copier                 F5"

#~ msgid "&Move                        F6"
#~ msgstr "&Déplacer                F6"

#~ msgid "&Delete                      F8"
#~ msgstr "&Supprimer              F8"

#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Nouveau                C-n"

#~ msgid "&Undo                       C-u"
#~ msgstr "Ann&uler                C-u"

#~ msgid "&Beginning               C-PgUp"
#~ msgstr "Dé&But               C-PgUp"

#~ msgid "&End                     C-PgDn"
#~ msgstr "&Fin                 C-PgDn"

#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Aller à la ligne...                M-l"

#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Aller à la ligne...                M-l"

#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Inverser la marque      F3"

#~ msgid "&Next bookmark                 "
#~ msgstr "&Nouveau                C-n"

#~ msgid "Pre&v bookmark                 "
#~ msgstr "&Trier...                           M-t"

#~ msgid "&Flush bookmark                "
#~ msgstr "C&ourrier..."

#~ msgid "&Search...         F7"
#~ msgstr "Rechercher...        F7"

#~ msgid "&Replace...        F4"
#~ msgstr "&Remplacer...         F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Aller à la ligne...                M-l"

#~ msgid "Encod&ing...             M-e"
#~ msgstr "&Trier...                           M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "Effacer la macr&O..."

#~ msgid "Sor&t...                 M-t"
#~ msgstr "&Trier...                           M-t"

#~ msgid "&Mail...                    "
#~ msgstr "C&ourrier..."

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "&Exécuter la macro... C-x e, TOUCHE"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "Correction orthographique 'is&Pell' M-$"

#~ msgid "Save setu&p"
#~ msgstr "Enregi&strer la configuration"

#~ msgid " Edit "
#~ msgstr " Édition "

#~ msgid " Sear/Repl "
#~ msgstr " Cherch/Rempl "

#~ msgid " Command "
#~ msgstr " Commande "

#~ msgid " Options "
#~ msgstr " Options "

#~ msgid "Intuitive"
#~ msgstr "Intuitif"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#~ msgid "User-defined"
#~ msgstr "Définie par l'&Utilisateur :"

#~ msgid "Key emulation"
#~ msgstr "Émulation de touches"

#~ msgid "Save"
#~ msgstr "Enregistrer"

#~ msgid "Mark"
#~ msgstr "Marquer"

#~ msgid "Replac"
#~ msgstr "Remplacer"

#~ msgid "Delete"
#~ msgstr "Effacer"

#~ msgid "PullDn"
#~ msgstr "Menu déroulant"

#~ msgid " Copy "
#~ msgstr " Copier "

#~ msgid " Move "
#~ msgstr " Déplacer "

#~ msgid " Delete "
#~ msgstr " Effacer "

#~ msgid "1Copy"
#~ msgstr "1Copier"

#~ msgid "1Move"
#~ msgstr "1Déplacer"

#~ msgid "1Delete"
#~ msgstr "1Effacer"

#~ msgid "Index"
#~ msgstr "Index"

#~ msgid "Prev"
#~ msgstr "Précédent"

#~ msgid "&Quick view     C-x q"
#~ msgstr "&Vue rapide          C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Info                C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "&Rafraîchir            C-r"

#~ msgid "&View               F3"
#~ msgstr "&Vue                    F3"

#~ msgid "Vie&w file...         "
#~ msgstr "Voi&r fichier..."

#~ msgid "&Filtered view     M-!"
#~ msgstr "Vue &Filtrée           M-!"

#~ msgid "&Edit               F4"
#~ msgstr "É&diter                 F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Copier                 F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "c&Hmod               C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "&Lien                C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "Lien &Symbolique     C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "Éditer lien s&Ymb  C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "ch&Own               C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "&Renommer/déplacer      F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "&Créer un répertoire    F7"

#~ msgid "&Delete             F8"
#~ msgstr "&Supprimer              F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "cd r&apide             M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "Sélectionner &Groupe   M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "Désélect&. groupe      M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "Q&uitter               F10"

#~ msgid "&User menu          F2"
#~ msgstr "Menu &Utilisateur       F2"

#~ msgid "&Find file            M-?"
#~ msgstr "Rechercher &Fichier              M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "Echanger pannea&Ux               C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "&Comparer répertoires          C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "Mise en panneau e&Xterne       C-x !"

#~ msgid "Command &history      M-h"
#~ msgstr " Historique des commandes "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "&Répertoire hotlist              C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "&Tâches de fond                C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "Apprendre les &touches..."

#~ msgid " &File "
#~ msgstr " &Fichier "

#~ msgid " &Command "
#~ msgstr " &Commande "

#~ msgid "Menu"
#~ msgstr "Menu"

#~ msgid "n"
#~ msgstr "Activé"

#~ msgid "Extension"
#~ msgstr "Extension :"

#~ msgid "Size"
#~ msgstr "Taille"

#~ msgid "MTime"
#~ msgstr "Date de modif."

#~ msgid "ATime"
#~ msgstr "Date d'acc."

#~ msgid "CTime"
#~ msgstr "Date de créa."

#~ msgid "Inode"
#~ msgstr "I-noeud"

#~ msgid "RenMov"
#~ msgstr "RenDép"

#~ msgid "Static"
#~ msgstr "Statique"

#~ msgid "Dynamc"
#~ msgstr "Dynamique"

#~ msgid "Forget"
#~ msgstr "Oublier"

#~ msgid "Rmdir"
#~ msgstr "Rmdir"

#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " Commande chown "

#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " Commande chown "

#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " Commande chown "

#~ msgid "%s not found!"
#~ msgstr "Attention : fichier %s non trouvé\n"

#~ msgid "NumLock on keypad"
#~ msgstr "NumLock sur pavé numérique"

#~ msgid " Emacs key: "
#~ msgstr " Touches Emacs : "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " %d découvertes faites, %d signets ajoutés "

#~ msgid "Displays this help message"
#~ msgstr "Affiche ce message d'aide"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr ""
#~ "Affiche un écran d'aide sur la façon de changer les styles de couleur"

#~ msgid "unknown option"
#~ msgstr "<Groupe inconnu>"

#~ msgid "Show this help message"
#~ msgstr "Affiche ce message d'aide"

#~ msgid "Display brief usage message"
#~ msgstr "Affiche ce bref message d'aide"

#~ msgid "Usage:"
#~ msgstr "Nom d'utilisateur :"

#~ msgid "pro&Mpt on replace"
#~ msgstr "C&onfirmation avant remplacement"

#~ msgid "replace &All"
#~ msgstr "Tout rempl&acer"

#~ msgid "O&ne"
#~ msgstr "&Un"

#~ msgid "%b %d %H:%M"
#~ msgstr "%e %b %H:%M"

#~ msgid "%b %d %Y"
#~ msgstr "%e %b  %Y"

#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " L'adresse courante est 0x%lx.\n"
#~ " Saisissez la nouvelle adresse :"

#~ msgid "scanf &Expression"
#~ msgstr "&Expression scanf"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Saisissez l'ordre des arguments (ex. : 3,2,1,4) "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Expression régulière invalide, ou expression scanf avec trop de "
#~ "conversions "

#~ msgid " Error in replacement format string. "
#~ msgstr " Erreur dans la chaîne de format de remplacement. "

#~ msgid " Replacement too long. "
#~ msgstr " Saisissez la chaîne de remplacement :"

#~ msgid "&Copy              F5"
#~ msgstr "&Copier                  F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Supprimer               F8"

#~ msgid " The command history is empty "
#~ msgstr " L'historique des commandes est vide "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Édition de l'édi&teur de menu"

#~ msgid "Edit &syntax file"
#~ msgstr "Édition du fichier de &syntaxe"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Pour utiliser cette fonctionnalité, sélectionnez\n"
#~ "votre codepage dans la boîte de dialogue Réglages\n"
#~ "/ Affichage des bits !\n"
#~ "N'oubliez pas d'enregistrer les options."

#~ msgid "Invalid hex search expression"
#~ msgstr "Expression de recherche hex invalide"

#~ msgid " Invalid regular expression "
#~ msgstr " Expression régulière invalide "

#~ msgid " Enter regexp:"
#~ msgstr " Saisissez l'expression régulière :"

#~ msgid "Using included S-Lang library"
#~ msgstr "Utilise la bibliothèque S-Lang incluse"

#~ msgid "with termcap database"
#~ msgstr "avec la base de données termcap"

#~ msgid "&Home"
#~ msgstr "Répertoire &personnel"

#~ msgid "&Type"
#~ msgstr "&Type"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "Pr&Opriétaire"

#~ msgid "&Group"
#~ msgstr "&Groupe"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC n'a pas pu écrire le fichier ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld blocs)"

#~ msgid " Notice "
#~ msgstr " Note "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Les fichers de configuration de Midnight Commander \n"
#~ " sont désormais stockés dans le répertoire ~/.mc,   \n"
#~ " les fichiers ont été déplacés\n"

#~ msgid "%s bytes in %d files"
#~ msgstr " %s octets dans %d fichiers"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Échec lors de l'ouverture du fichier en lecture : "

#~ msgid " Not an ordinary file: "
#~ msgstr " Ce n'est pas un fichier ordinaire : "

#~ msgid "Format of the "
#~ msgstr "Format du "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ "Ce fichier a changé avec la version 3.0.\n"
#~ "Vous pouvez soit le copier depuis "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr "mc.ext, soit utiliser ce fichier comme modèle.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext sera utilisé pour l'instant."

#~ msgid " Cannot open file "
#~ msgstr " Ne peut ouvrir le fichier "

#~ msgid "Col %d"
#~ msgstr "Col %d"

#~ msgid "  [grow]"
#~ msgstr " [augm.]"

#~ msgid "Ascii"
#~ msgstr "Ascii"

#~ msgid "Hex"
#~ msgstr "Hexa"

#~ msgid "Line"
#~ msgstr "Ligne"

#~ msgid "RxSrch"
#~ msgstr "Chercher ExpReg"

#~ msgid "EdHex"
#~ msgstr "EdHexa"

#~ msgid "EdText"
#~ msgstr "EdTexte"

#~ msgid "UnWrap"
#~ msgstr "Pas de césure"

#~ msgid "Wrap"
#~ msgstr "Césure"

#~ msgid "HxSrch"
#~ msgstr "RechHx"

#~ msgid "Raw"
#~ msgstr "Brut"

#~ msgid "Parse"
#~ msgstr "Analyser"

#~ msgid "Unform"
#~ msgstr "Déformat"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr ""
#~ "Le menu utilisateur n'est disponible que si mcedit est invoqué depuis mc"

#~ msgid " Socket source routing setup "
#~ msgstr " Configuration du routage à la source "

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr ""
#~ " Saisissez le nom de l'hôte à utiliser comme  noeud de routage à la "
#~ "source : "

#~ msgid " Host name "
#~ msgstr " Nom de l'hôte "

#~ msgid " Error while looking up IP address "
#~ msgstr " Erreur lors de la recherche de l'adresse IP "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "pile de rafraîchissement vide !\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr " Édition du format de liste "

#~ msgid " New mode is \"%s\" "
#~ msgstr " Le nouveau mode est « %s » "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Lecteur...     M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "Utilisez ceci pour débuguer du code en tâche de fond"

#~ msgid "Force subshell execution"
#~ msgstr "exécuter avec l'ID propr."

#~ msgid " No action taken "
#~ msgstr " Aucune action effectuée "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " Ne peut définir le routage par la source (%s)"
